/* http://meyerweb.com/eric/tools/css/reset/ 
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* End of reset css stylesheet http://meyerweb.com/eric/tools/css/reset/ 
*/
html, body {
    height: 100%;
    margin: 0;
    padding: 0;
	font-family: Lato, "Helvetica Neue", helvetica, arial, sans-serif;
	font-size: 14px;
}
body {

/*
    background-attachment: fixed;
    background-color: grey;
	background-image: url('/images/bgx.jpg');
	background-repeat: no-repeat; 
	background-size: 100%;
	background-position: right 0 top 145px;
	font-size:100%;
*/
    background-color: #663399;
    line-height: 1.4em;
    margin: 0;
    overflow-x: hidden;
    padding: 0;
}
h1, h2, h3, h4 {line-height: 0.95em; word-spacing: 0.075em; margin-bottom: 0.5em;}
h1 {  font-size: 2.5em; }
h2 {  font-size: 1.7em;  
	color: black; 
	color: #f89d0e;
	word-spacing: 0.05em; 
    text-shadow: 0 0 0 #000000, 1px 1px 0 #666666, 2px 2px 0 #aaaaaa, 3px 3px 0 #eeeeee;
	}
h3 {  font-size: 1.25em; }
p { font-size: 0.975em; }

ol, ul {
    list-style: none outside none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.addstableicon {
	position: relative;
	top: 0;
	left: 0;
	z-index:  9;	
}
#top {
/*
    background-image: -webkit-gradient(linear, center top, center bottom, from(white), to(grey));
    background: linear-gradient(45deg, rgba(70,70,70,0.85) 0%, rgba(242,242,242,0.85) 100%) repeat scroll 0 0 transparent;
*/
    background-color: #663399;
    box-shadow: 1px 1px 12px -8px #000000;
    height: 80px;
    left: 0;
    margin: 0;
    padding: 10px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 81;
	padding-left: 12.5%;
}
#logo {
    left: 0;
    position: relative;
    top: 0;
    z-index: 2;
}
#bottom {
    bottom: 0;
    display: inline-block;
    height: 45px;
    left: 0;
    margin: 0;
    position: fixed;
    width: auto;
    z-index: 50;
}
#userdetails {
    position: fixed;
    right: 20px;
    top: 10px;
    z-index: 999;
}
div.wcs {
    bottom: 0;
    color: #F89D0E;
    display: inline-block;
    font-size: 4.5em;
    font-weight: normal;
    letter-spacing: -0.085em;
    line-height: 65px;
    margin: 0;
    padding: 0;
	padding-bottom: 5px;
	padding-right: 5px;
    position: fixed;
    right: 5px;
    text-shadow: 2px 2px 2px black;
    width: auto;
    z-index: 100;
}
#navigation {
   background: #663399;
	line-height: 36px;
    left: 0;
    margin: 0;
	padding: 0;
    position: fixed;
    text-align: center;
    top: 100px;
    width: 100%;
    z-index: 25;
}
#navigation ul {
    height: 100%;
    margin: 0;
    padding: 0;
}
#navigation li {
    display: inline-block;
    margin: 0;
	padding: 0;
	margin-left: -2px;
	margin-top: -1px;
	min-width: 85px;
   color: white;
   text-decoration: none;
   vertical-align: middle;
	line-height: 33px;
	font-weight: bold;
    text-shadow: rgba(204,204,204,0.4) 0 1px 0;
	box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.1), 0px 1px 0px rgb(0, 0, 0) inset, 1px 0 0px rgba(255, 255, 255, 0.1), 1px 0 0px rgb(0, 0, 0) inset
}
#navigation li.last {
	border-right-color: transparent;
}
#navigation li img {
    position: relative;
    top: 0;
	vertical-align: middle;
}
a[href] {
    text-decoration: none;
}
a[href]:active {
}
#navigation li.link {
	text-align: center;
	letter-spacing: -0.018em;
	text-transform: uppercase;
    display: inline-block;
	min-width: 150px;
	height: 100%;
   border-top: 1px solid #919191;
  background: #333333;
   background: -webkit-gradient(linear, left top, left bottom, from(#363636), to(#404040));
   background: -webkit-linear-gradient(top, #363636, #404040);
   background: -moz-linear-gradient(top, #363636, #404040);
   background: -ms-linear-gradient(top, #363636, #404040);
   background: -o-linear-gradient(top, #363636, #404040);
   background: linear-gradient(45deg, rgb(48, 48, 48), rgb(80, 80, 80)) repeat scroll 0% 0%;
   text-shadow: rgba(0,0,0,0.4) 0 1px 0;
   text-shadow: 0px 2px 2px rgb(0, 0, 0);
}
#navigation li  a {
	margin: 0;
	padding: 0;
	color: white;
    text-shadow: rgba(0,0,0,1) 1px 1px 0;
    text-decoration: none;
	font-weight: bold;
	line-height: 45px;
	letter-spacing: -0.015em;
	text-transform: uppercase;
}
#top a {
	color: white;
    text-shadow: rgba(0,0,0,1) 1px 1px 0;
	letter-spacing: -0.018em;
	text-transform: uppercase;
}
#navigation li  a:hover, .mainsearch a:hover, #top a:hover {
	color: #f89d0e;
   text-shadow: rgba(0,0,0,1) 0 1px 0px, rgba(255,255,0,0.4) 0 1px 4px;
}

#navigation li.link:hover {
   background: rgba(222,222,222,0.62);
}
#navigation fieldset, #navigation form {
    border-width: 0;
    display: inline;
    padding: 0;
	margin: 0;
	height: 14px;
	line-height: 7px;
	font-weight: bold;
    text-shadow: rgba(204,204,204,0.4) 0 1px 0;
}
#navigation img {
    margin: 0;
	margin-top: -3px;
    padding: 0;
	border: 0;
}
#content {
/*
	background: #ffffff;
    background: none repeat scroll 0 0 rgba(255,255,255,0.95);

*/
	 /* IE 8 */
/*
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
*/
  /* IE 7 */
/*
  filter: alpha(opacity=95);
*	
*/
	background: white;
	display: block;
    height: auto !important;
    margin: 145px auto -142px;
    min-height: 100%;
    text-align: center;
	width: 75%;
	box-shadow: 0 0 20px black;
	zoom: 1;
}

@media (max-width: 1020px) {
	#top {
		padding-left: 0;
	}
	#content {
		width: 90%;
	}
	
}
@media (max-width: 820px) {
	html, body {
		font-size: 12px;
	}
	#top {
		padding-left: 0;
	}
	#content {
		width: 100%;
	}
	
}
@media (max-width: 640px) {
	html, body {
		font-size: 12px;
	}
	#top {
		padding-left: 0;
	}
	#content {
		width: 100%;
	}
	#navigation li.link {
		min-width: 0;
		width: auto;
		padding-left: 8px;
		padding-right: 8px;
	}
}
ul.letter-outer {
    background: none repeat scroll 0 0 #FF0000;
    clear: left;
    display: block;
}
.letters {
    margin: 0;
    position: relative;
    text-align: center;
	z-index: 19;
	height: 24px;
}
.letters a {
    background: none repeat scroll 0 0 rgba(255,255,255,0.95);
    display: block;
    float: left;
    padding: 1px;
	margin: 2px;
	margin-top: 0;
	margin-bottom: 0;
    text-align: center;
    text-decoration: none;
    width: 20px;
	border-radius: 12px;
	border-width: 1px;
	border-style: solid;
	border-color: grey;
	box-shadow: 1px 1px 1px #373737;
		color: #0000ff;
		font-weight: bold;
}
.letters a:visited {
		color: #0000ff;
}
.letters a:hover {
		background: #f89d0e;
		color: #373737;
}
#qrcode {
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 140px;
}
.m, .m1, .m2, .m3, .alpha, .filter {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.45);
    border-radius: 6px 6px 6px 6px;
    box-shadow: 2px 2px 5px -2px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 0 #333333, 1px 1px 0 #666666, 2px 2px 0 #999999,  -3px -3px 3px #dddddd inset;
    color: #000000;
    display: inline-block;
    float: left;
    height: 78px;
    letter-spacing: -0.01em;
    margin-left: 9px;
    margin-bottom: 9px;
    padding: 4px;
    text-align: center;
	min-width: 84px;
	border-width: 1px;
	border-color: #a0a0a0;
	border-style: solid;
}
.m, .m1, .m2, .m3 {
	cursor: pointer;
}
.filter {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.85);
	margin-bottom: 5px;
	float: none;
	display: block;
	height: auto;
	
	max-width: 920px;
}
.m1 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.15);
}
.m2 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.25);
}
.m3 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.35);
}
.alpha {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    font-weight: bold;
    text-align: center;
	border-color: #000000;
	box-shadow: 0 0 0 #000000, 1px 1px 0 #333333, 2px 2px 0 #666666, 3px 3px 3px #999999, -3px -3px 3px #333333 inset;
}
.alpha span {
    color: white;
    display: inline-block;
    font-size: 48px;
    height: auto;
    line-height:36px;
    margin: 10px;
	padding: 0;
    text-shadow: 0 0 0 #DBDBDB, 1px 1px 0 #CCCCCC, 2px 2px 0 #BCBCBC, 3px 3px 0 #ADADAD, 4px 4px 0 #9E9E9E, 5px 5px 4px rgba(0, 0, 0, 0.55), 5px 5px 1px rgba(0, 0, 0, 0.5), 0 0 4px rgba(0, 0, 0, 0.2);
}
.target {
    float: left;
    margin-top: -190px;
    visibility: hidden;
}
.m span, .m1 span, .m2 span, .m3 span {
    background-color: rgba(255, 255, 255, 0.2);
    font-size: 9px;
    margin: 1px;
    padding: 1px;
}
#a-A {
	margin-top: -240px;
}
#keydiv {
    margin-top: 5px;
    padding-top: 25px;
}
#keydiv div {
    height: 41px;
    padding: 4px;
    width: 69px;
}
h1.frontpagespecs {
	font-size: 3.6em;    
	color: #F89D0E;
    text-shadow: 0 0 0 #D47A00, 1px 1px 0 #C56B00, 2px 2px 0 #B55B00, 3px 3px 0 #A64C00, 4px 4px 0 #973D00, 5px 5px 4px rgba(0, 0, 0, 0.55), 5px 5px 1px rgba(0, 0, 0, 0.5), 0 0 4px rgba(0, 0, 0, 0.2);
	font-weight: bold;
	line-height: 1.12em;
	position: absolute;
	top: 140px;
	z-index: 18;
	text-align: center;
	width: 75%;
}
h1.specs {
	font-size: 2.2em;    
	color: #F89D0E;
    text-shadow: 0 0 0 #D47A00, 1px 1px 0 #C56B00, 2px 2px 0 #B55B00, 3px 3px 0 #A64C00, 4px 4px 0 #973D00, 5px 5px 4px rgba(0, 0, 0, 0.55), 5px 5px 1px rgba(0, 0, 0, 0.5), 0 0 4px rgba(0, 0, 0, 0.2);
	font-weight: bold;
	word-spacing: 0.05em; 
	margin-top: 15px;
}
div.specs, .stableform legend, .filter legend {
    display: block;
    line-height: 18px;
    margin: 0;
    text-align: center;
    width: 100%;
}
.filter legend {
    width: 150px;
}
.filter select {
    margin-left: 0;
    margin-right: 0;
    padding: 0;
}
.outer {
	margin-top: 12px;
    margin-bottom: 10px;
    margin-left: 5px;
    margin-right: 0;
    padding: 0 0 4px;
/*	background: rgba(255,255,255,0.55);*/
}
.outer .inner {
    margin: 0;
	margin-bottom: 12px;
    padding: 14px 0 10px;
	background: rgba(255,255,255,0.85);
	box-shadow: 2px 2px 5px -2px rgba(0, 0, 0, 0.6);
}
.middle .inner {
	box-shadow:  none;
	background: none;
	margin: 0;
}
.outer h2 {
	font-weight: bold;
}
div.inner > *, ul.images li, ul.filterlist li, .minner .filter {
    margin-bottom: 12px;
    margin-left: 8px;
    margin-right: 8px;
    padding: 8px;
}
.minner {
    padding: 14px 0 10px 8px;
	padding-bottom: 160px;
}
.minner .filter {
    margin: 0 8px 0 0;
    padding: 0;
}
div.info {
    margin: 0;
    padding: 0;
    text-align: center;
}
ul.letter-outer {
    background: none repeat scroll 0 0 #FF0000;
    clear: left;
    display: block;
}
ul.letter-outer li {
}
div.goog {
    height: 300px;
    margin: 0;
    padding: 0;
    width: 336px;
}
.leftfloat {
    float: left;
}
.rightfloat {
    float: right;
}
.speclist {
    width: 250px;
}
.imagelist, .summary {
    width: 330px; 
}
.summary .inner dl {
    margin: 0 8px 8px 5px;
    padding: 4px 4px 18px;
}
.summary .inner dt {
    clear: left;
    display: inline-block;
    float: left;
    margin-bottom: 12px;
    text-align: right;
    width: 130px;
}
.summary .inner dd {
    margin-bottom: 12px;
    margin-left: 135px;
    min-height: 2em;
}
.summary .inner p {
    background: none repeat scroll 0 0 transparent;
    margin: 0 10px;
    padding: 0;
    text-align: center;
}
div.middle {
    height: 100%;
    margin-right: 0.2%;
    min-height: 100%;
    text-align: left;
	padding-left: 12px;
}
div.manu {
    margin-right: 0.2%;
}
div.story {
    clear: right;
	margin: 15px;
    margin-bottom: 85px;
	margin-top: 0;
    padding: 0;
	padding-bottom: 20px;
	border-radius: 5px;
	box-shadow: 0 15px 51px -50px #000000, 0 -15px 51px -50px #000000;
	background: #ffffff;
	background: rgba(255,255,255,0.25);
	line-height: 1.25;
	word-spacing: 0.25em;
	letter-spacing: -0.015em;
}
div.story h3 {
    margin-bottom: 25px;
	padding: 15px;
	margin-left: 25px;
	margin-right: 25px;
	word-spacing:-0.05em;
	font-size: 1.9em;
	font-weight: bold;
	border-radius: 5px;
	letter-spacing: -0.025em;
}
div.story h3, div.story h3 a {
	color: #f89d0e;
	text-shadow: 1px 1px 0 #373737;
}
div.storytext, div.blurb {
    padding: 8px 4%;
	line-height: 1.25;
	 word-spacing:0.25em;
	 margin-top: 25px;
}
div.blurb {
	width: 75%;
}
div.storytext ul li {
	margin-left: 10px;
    padding: 3px;
	list-style-position: outside;
}
div.storytext ul.image li {
    border-bottom-width: 0;
    padding: 0;
}
div.storytext ul.image li:hover {
    border-bottom-width: 0;
    list-style-type: none;
}
.showdate {
    line-height: 1.2em;
    padding: 2px;
	font-size: 0.725em;
	color: #999999;
	background: rgba(255,255,255,0.75);
}
ul.images {
    margin: 0;
	margin-bottom: 20px;
    padding: 0;
    text-align: center;
}
ul.images li {
    list-style-type: none;
    margin-left: auto;
    margin-right: auto;
    padding: 4px;
    text-align: center;
}
ul.images li span.cite {
    display: block;
    margin-top: 0;
    padding-top: 0;
}
ul.images li div {
}
.manufacturer ul.images li {
}
.manufacturer ul.images li h3 {
    display: inline;
    font-size: 18px;
    font-style: normal;
    padding-top: 10px;
}
.manufacturer ul.images {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    box-shadow: none;
}
.outer a {
    text-shadow: none;
}
ul.images li div, ul.images li span, a.acreditlink {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    text-decoration: none;
	font-size: 0.90em;
}
a.addstable {
    display: block;
    text-align: center;
}
h1.specs a.addstable {
    display: inline;
    text-align: center;
}
div.summary {
    margin-right: 5px;
}
ul.manufacturer {
    padding: 5px;
}
ul.manufacturer li.caption {
    font-style: italic;
}
div.storytext .image {
    float: right;
    margin: 0 0 5px 5px;
    padding: 6px;
    text-align: center;
    width: 265px;
}
div.imagelist ul.image {
    margin-left: 6px;
    margin-right: 6px; 
}
ul.modellist, ul.modellist ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
ul.modellist h2 {
    display: inline;
}
ul.modellist li, ul.modellist ul li {
    margin-left: 0;
    padding-bottom: 2px;
}
ul.modellist {
    background: none repeat scroll 0 0 transparent;
}
ul.modellist ul {
    margin-bottom: 6px;
    margin-right: 6px;
    padding-bottom: 10px;
    padding-top: 10px;
}
ul.modellist ul li {
    margin-bottom: 1px;
    padding: 3px;
}
li.heading, a.man {
    margin-bottom: 0;
    padding-left: 3px;
    text-align: center;
}
li.heading {
    margin-left: 6px;
    margin-right: 6px;
}
a.man {
    display: block;
    font-size: 16px;
    margin: 5px;
    padding: 0;
    text-decoration: none;
    text-shadow: 0 1px 0 #FFFFFF;
}
ol.longlist {
    margin-bottom: 12px;
    padding: 0;
}
ol.longlist li.detail {
    border-bottom: 1px solid #EEEEEE;
    font-weight: bold;
    list-style-position: inside;
    list-style-type: decimal;
    padding: 0 0 0 2px;
}
ol.longlist li.detail:hover {
    background: none repeat scroll 0 0 #EEEEEE;
    border-bottom: 1px solid #373737;
}
ol.longlist li.detail h3 {
    display: inline;
}
ol.longlist li.detail p, ol.longlist li.detail span.detail {
    display: block;
    font-weight: normal;
    margin: 0;
    padding: 0 0 0 40px;
}
li.detail a, ul.modellist ul li a {
    display: inline-block;
    padding: 0 4px 0 18px;
}
ol.longlist dl {
    display: inline;
    font-weight: normal;
    margin: 0;
    padding: 0 0 4px 2px;
}
ol.longlist dl dt {
    display: inline;
    margin: 0;
    padding: 0;
}
dd.sum {
    font-size: 80%;
    margin-left: 0;
    padding-left: 20px;
}
div.filter {
    margin-right: 8px;
    padding: 0;
}
form.stableform fieldset, div.filter fieldset {
    border: medium none;
    margin: 0;
    padding: 0;
}
div.filter fieldset {
}
div.filter form, form.stableform {
    margin: 0;
    padding: 0;
}
ul.filterlist {
    padding: 0;
}
div.maninfo {
    float: left;
    width: 350px;
}
a.pic span.automobile {
    background: url("/images/pic.png") no-repeat scroll 0 0 transparent;
}
span.automobile {
    display: inline-block;
    line-height: 1em;
    min-height: 20px;
    padding-left: 18px;
}
span.automobile span {
    white-space: nowrap;
}
.summary span.automobile {
    display: inline;
    min-height: 0;
    padding-left: 0;
}
.cookie {
    background: url("/images/cookie.png") no-repeat scroll 0 0 transparent;
}
.images .cookie {
    left: -3px;
    padding-left: 6px;
    padding-top: 8px;
    position: relative;
    top: -4px;
}
a.pic {
    padding-left: 18px;
}
abbr {
    border: medium none;
    cursor: help;
    text-decoration: none;
}
a img {
    border: medium none;
}
table.specs {
    border-collapse: collapse;
    border-spacing: 0;
    letter-spacing: -0.01em;
    margin-right: 5px;
    overflow-x: scroll;
    padding: 0;
    width: 100%;
	line-height: 0.95em;
}
table.specs td, table.specs th {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    margin: 0;
    padding: 5px 3px 3px;
    vertical-align: bottom;
}
table.specs th {
/*    background: -moz-linear-gradient(left center , #EFEFEF 0%, #CACACA 100%) repeat scroll 0 0 transparent; */
    color: #373737;
    font-family: "Droid Sans Mono", monospace;
	text-shadow: 1px 1px 0 #ffffff;
    padding-right: 5px;
    text-align: right;
    text-transform: lowercase;
    width: 12px;
}
table.specs td {
/*    background: -moz-linear-gradient(left center , #F0F0F0 0%, #DEDEDE 100%) repeat scroll 0 0 transparent; */
    color: #000000;
    font-family: "Droid Sans Mono", monospace;
    margin-left: 5px;
    text-shadow: none;
    width: 110px;
}
table.specs th + td {
	border-left-style: dashed;
	border-left-color: #666666;
	border-left-width: 1px;
}
table.specs h2 {
    display: inline;
}
table.specs a {
}
table.specs .sechead {
    background: -moz-linear-gradient(center top , rgba(25, 25, 25, 0.7) 0%, rgba(153, 153, 153, 0.7) 100%) repeat scroll 0 0 transparent;
	background: #373737;
    border-bottom: 1px solid #000000;
    border-top: 18px solid #EAEAEA;
    color: #F89D0E;
    font-size: 18px;
    padding-bottom: 0;
    padding-top: 4px;
    text-shadow: 1px 1px 0 #000000;
}
.spectarget tr th.sechead {
}
.spectarget tr th.sechead {
    background: none repeat scroll 0 0 rgba(255, 0, 0, 0.25);
}
table.specs caption {
    font-size: 12px;
    margin-right: 5%;
    margin-top: 0;
    padding: 5px;
    text-align: left;
}
table.specs tr.dimhead td {
    font-weight: bold;
    text-align: right;
}
table.specs tr.dimhead th.nostyle {
    border-right-width: 0;
}
table.specs tr.dimrow td {
    background: -moz-linear-gradient(left center , #F0F0F0 0%, #DEDEDE 100%) repeat scroll 0 0 transparent;
    font-family: "Droid Sans Mono", monospace;
    text-align: right;
}
table.specs tr.dimrow td.nostyle, table.specs tr.dimhead td.nostyle {
    border-right-width: 0;
}
ul.list {
    margin: 0;
    padding: 0;
}
ul.list li {
    float: left;
    padding: 2px;
}
ul.list li a {
    text-decoration: none;
}
ul.internalnav li a:active {
    background: none repeat scroll 0 0 #FF0000;
}
ul.internalnav {
    list-style-type: none;
}
ul.internalnav li {
    padding: 2px;
}
ul.internalnav li a {
    text-shadow: none;
}
form.stableform {
    border-width: 0;
    margin-bottom: 6px;
    margin-left: 6px;
    margin-right: 6px;
    padding-bottom: 10px;
}
.stableform ol, ol.list {
    list-style-position: inside;
    list-style-type: decimal;
    margin-left: 8px;
}
.stableform a span {
    display: inline;
}
.stableform img {
    padding-top: 2px;
}
.stableform a {
    padding-bottom: 2px;
    padding-left: 20px;
    padding-top: 2px;
}
.stableform a {
    text-decoration: line-through;
}
.stableform a.delstable, .stableform a.normal {
    text-decoration: none;
}
.stableform a.normal {
    padding: 0;
}
.stableform a.cookie span.automobile {
    background: none repeat scroll 0 0 transparent;
}
div.googletop {
    background: none repeat scroll 0 0 transparent;
    margin-left: auto;
    margin-right: auto;
}
div.spectarget:target > a {
    color: #FF0000;
}
div.fsel {
	background: rgba(51,51,51,0.15);
    display: inline-block;
    float: left;
    margin: 3px;
    padding: 4px;
}
div.fsel strong {
	display: block;
	text-align: left;
}
div.fsel h4 {
    line-height: 0.8em;
    margin: 0;
}
div.forwardback span {
}
form.stableform p, form.stableform div {
    margin: 12px;
}
ul.filterlist {
    padding: 4px;
}
ul.filterlist li {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.3);
    margin-bottom: 5px;
    margin-left: 0;
    padding: 4px;
    width: 130px;
}
ul.filterlist li:hover {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.6);
}
ul.filterlist li.all {
    background: none repeat scroll 0 0 rgba(248, 157, 14, 0.25);
}
ul.sort {
    border-radius: 6px 6px 0 0;
    color: #000000;
    font-weight: bold;
    list-style-type: none;
    margin-bottom: 0;
    padding: 10px 10px 2px;
    text-align: center;
    text-shadow: 0.06em 0.03em 0.08em #999999;
}
ul.sort li {
    display: inline;
    width: 25%;
}
ul.sort li:hover {
    color: #F89D0E;
    text-shadow: 1px 1px 1px #101010;
}
a.up, a.down, a.up1, a.down1 {
    display: inline-block;
    height: 13px;
    margin: 0;
    padding: 0;
    position: relative;
    top: 3px;
    width: 12px;
}
.up {
    background: url("/images/up-grey.png") repeat scroll 0 0 transparent;
}
.up:hover, .up1 {
    background: url("/images/up.png") repeat scroll 0 0 transparent;
}
.down {
    background: url("/images/down-grey.png") repeat scroll 0 0 transparent;
}
.down:hover, .down1 {
    background: url("/images/down.png") repeat scroll 0 0 transparent;
}
span.modelfamily {
    border-color: #ddddaa;
    border-radius: 6px 6px 6px 6px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 2px 1px 5px -2px rgba(201,201,104, 0.5);
    display: inline-block;
    margin-bottom: 2px;
    margin-right: 2px;
    padding: 3px;
}
span.modelfamily:hover, span.modelfamily:hover a {
    background: none repeat scroll 0 0 #ffff99;
    color: #900000;
}
pre {
    background: none repeat scroll 0 0 #DDDD66;
}
#footer {
/*	background: #6cab26; */
	background-image: url('/images/footerbg.jpg'); /* fallback */
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0.85)), to(rgba(0,0,0,0.85))); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.85), rgba(0,0,0,0.85)); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient(top, rgba(0,0,0,0.85), rgba(0,0,0,0.85)); /* FF3.6+ */
	background-image: -ms-linear-gradient(top, rgba(0,0,0,0.85), rgba(0,0,0,0.85)); /* IE10 */
	background-image: -o-linear-gradient(top, rgba(0,0,0,0.85), rgba(0,0,0,0.85)); /* Opera 11.10+ */
	background-image: linear-gradient(top, rgba(0,0,0,0.85), rgba(0,0,0,0.85)); /* W3C */
	/*background-size: 100%;*/
    border-top: 1px solid #CACACA;
    font-weight: bold;
    height: auto;
    margin-top: 200px;
    padding-top: 10px;
    text-align: center;
    text-shadow: 1px 1px 0 #000000;
    width: 100%;
	color: white;
}
#footer li, #footer ul {
    display: inline;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
#footer li {
    margin-right: 20px;
	margin-bottom: 20px;
}
#footer p {
    font-weight: normal;
    margin-top: 40px;
    padding-bottom: 60px;
}
#footer a {
	color: white;
	text-transform: uppercase;
    text-shadow: 1px 1px 0 #000000;
}
#footer ul.manus {
		display: block;
		width: 75%;
		height: auto;
		margin-left: 12.5%;
		margin-right: 12.5%;
		clear: both;
    text-align: center;	
}
#footer .manus li {
	text-align: left;
	font-size: 0.80em;
    font-weight: normal;
	float: left; width: 120px; 
	padding: 0;
	margin: 0;
	margin-bottom: -2px;
}
#footer .manus a {
	text-transform: none;
}
em {
    background: none repeat scroll 0 0 rgba(231,231, 0, 0.33);
	color: black;
    border-color: rgba(0, 0, 0, 0.1);
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 0;
	border-bottom-width: 1px;
    padding: 0 2px;
}
table.specs span.automobile, table.specs span.automobile span.model {
    background: none repeat scroll 0 0 transparent;
    display: inline;
    font-weight: normal;
    padding: 0;
}
table.specs a.pic {
    display: inline;
    padding: 0;
}
table.comp td {
    border-right: 1px solid #B4B4B4;
}
.username {
    font-weight: bold;
}
ul.bulleted {
    list-style-position: outside;
    list-style-type: disc;
    padding-left: 20px;
}
.login, .login fieldset {
    display: inline;
    margin: 0;
    padding: 0;
	padding-bottom: 8px;
}
.login input {
	position: absolute;
	left: 80px;
	margin: 2px;	
	width: 135px;
	padding: 2px;
}
.login br {
	
	line-height: 1.6em;
}
a.register {
    color: #0000CC;
    text-shadow: none;
}
#userdetails p {
    padding-bottom: 4px;
    text-align: center;
}
#userdetails div {
    padding: 10px;
}
#userdetails div a {
    text-shadow: none;
}
.leftspace {
    margin-left: 360px;
}
form.search p strong {
    display: inline-block;
    font-weight: bold;
    padding: 5px;
    text-align: right;
    width: 140px;
}
div.manufacturer {
    text-align: center;
}
div.manufacturer h2 {
}
div.manufacturer h3 {
    font-style: italic;
}
ul.languages {
    display: block;
    height: 20px;
    list-style-type: none;
    padding-top: 5px;
}
ul.languages li {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.6);
    border-radius: 3px 3px 3px 3px;
    display: inline;
    float: left;
    margin-right: 5px;
    padding: 5px;
}
#content p {
    margin-bottom: 4px;
}
sub {
    font-size: 60%;
    vertical-align: sub;
}
sup {
    font-size: 60%;
    vertical-align: super;
}
.summary abbr, .specs abbr  {
    color: #000000;
	padding-bottom: 0;
	border-bottom-width: 1px;
	border-bottom-color: #aaaaaa;
	border-bottom-style: dotted;
}
 h1.specs abbr  {
	 
	 color: #ffaa33;
	border-bottom-width: 1px;
	border-bottom-color: #373737;
	border-bottom-style: dotted;
	font-size: smaller;
 }
.sechead small {
    color: rgba(0, 0, 0, 0.6);
    float: left;
    font-size: 12px;
    margin-left: 5px;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.6);
    text-transform: none;
}
.beta {
    background: url("/images/beta.png") no-repeat scroll right center transparent !important;
    display: inline-block;
    line-height: 30px;
    padding-right: 55px !important;
}
.modeltypes {
    border-radius: 10px 10px 10px 10px;
    float: left;
    height: 170px;
    margin-bottom: 20px !important;
    margin-right: 20px !important;
    overflow: hidden;
    padding: 0 !important;
    width: 240px;
}
.modeltypes, .modeltypes a {
    color: black;
    text-shadow: 0 0 10px white, 1px -1px 0 white, 1px 1px 0 white, -1px 1px 0 white, -1px -1px 0 white;
}
.modeltypes div {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.6);
    border-radius: 10px 10px 10px 10px;
    height: 170px;
    margin: 0 !important;
    width: 240px;
	padding: 5px;
}
.modeltypes div:hover {
    background: none repeat scroll 0 0 transparent;
}
ol.familylist li {
    border-bottom: 1px solid rgba(52, 52, 52, 0.2);
    padding-bottom: 2px;
    padding-top: 2px;
}
ol.familylist li a {
    font-size: 10px;
    padding: 2px 2px 2px 14px;
    text-align: left;
}
ol.familylist li a span.automobile {
    padding-left: 16px;
}
img {
}
form.search fieldset {
    display: block;
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.3);
    border-color: #000000;
    border-style: solid;
    border-width: 1px;
    margin: 5px;
    padding: 5px;
}
form.search fieldset.submit {
    background: none repeat scroll 0 0 transparent;
    border-style: none;
    clear: both;
    display: block;
    margin: 5px;
    padding: 5px;
}
form.search legend {
    background: none repeat scroll 0 0 #CCCCCC;
    border-color: #000000;
    border-style: solid;
    border-width: 1px;
    font-size: 20px;
    margin-left: 20px;
    padding: 5px;
}

div.imagelist ul li {
    background: #ffffff;
	box-shadow: 2px 2px 5px -2px rgba(0,0,0,0.6); 
}
.target:target + ul li {
    box-shadow: 2px 2px 5px -2px #666666;
}
.target:target + ul li a.man {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgba(0,0,0,0.3);
}
.target:target + ul li a.man:first-letter {
	font-weight: bold;
}
.target:target + ul li a.man::first-letter {
	font-weight: bold;
}
.target:target + ul li.alpha, .target:target + ul li.alpha span {
    background: none repeat scroll 0 0 #373737;
    color: #F89D0E;
    text-shadow: 0 0 0 #D47A00, 1px 1px 0 #C56B00, 2px 2px 0 #B55B00, 3px 3px 0 #A64C00, 4px 4px 0 #973D00, 5px 5px 4px rgba(0, 0, 0, 0.55), 5px 5px 1px rgba(0, 0, 0, 0.5), 0 0 4px rgba(0, 0, 0, 0.2);
	
}
.target:target + ul li.alpha {	
	border-color: #000000;
	box-shadow: 0 0 0 #333333, 1px 1px 0 #666666, 2px 2px 0 #999999, 3px 3px 3px #aaaaaa;
	}
div.spectarget {
    margin-top: -295px;
    position: absolute;
}
.dbimage {
    border-radius: 6px 6px 6px 6px;
}
ul.sort a:link, #top a {
    border-bottom-width: 0;
    padding-left: 0;
}
a.triup, a.smtriup {
	border-color: transparent;
    border-style: none solid solid;
    border-width: 0 20px 30px;
	border-bottom-color: #f89d0e;
	display: block;
    font-size: 0;
    height: 0;
    left: 0;
    line-height: 0;
    margin: 0;
    position: relative;
    top: 0;
    width: 0;
    z-index: 8;
}
a.smtriup {
    border-color: -moz-use-text-color transparent #F89D0E;
    border-style: none solid solid;
    border-width: 0 4px 6px;
}
#bleftup a.triup {
    bottom: 5px;
    left: 5px;
    position: fixed;
}
.alpha .smtriup {
    margin-left: 4px;
    margin-top: 4px;
}
.triup:hover, .smtriup:hover {
    border-bottom-color: red;
}
.sechead span {
    color: #CCCCCC;
    font-size: 11px;
    font-weight: normal;
    text-shadow: 0 1px 0 #000000;
}
div.breadcrumbs {
	text-align: left;
	background: rgba(255,255,255,1);
    position: fixed;
    top: 140px;
    z-index: 54;
	box-shadow: 0 0 12px rgba(0,0,0,0.7);
	padding: 6px;
	max-width: 100%;
}
div.breadcrumbs ul {
    margin-top: 10px;
}
div.breadcrumbs ul li {
    display: inline-block;
    float: left;
    margin: 0;
    padding: 4px;
}
div.breadcrumbs ul li a {
    color: #0000FF;
}
form, fieldset, legend {
    display: inline;
    margin: 0;
    padding: 0;
}
.mainsearch {
    position: absolute;
	right: 25%;
    bottom: 20px;
    z-index: 108;
}

#terms {
	margin: 5px;
    padding: 5px;
	border-radius: 12px;
	height: 18px;
}
.mainsearch a {
    color: #0000FF;
    font-weight: bold;
    margin-top: 0;
    padding: 0;
}
.mainsearch button {
	background-color: transparent;
	background-image: url(data:image/svg+xml;base64,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);
/*	position: relative;
	left: -25px; */
	position: relative;
	top: -4px;
	left: 5px;
	margin: 0;
	padding: 0;
	height: 42px;
	width: 42px;
	border: none;
	background-size: 36px auto;
	background-repeat: no-repeat;
	background-position: top 0;
	
}
.modelcode {
    color: #999999;
    text-shadow: 0 1px 0 #FFFFFF;
}
.draggable {
	position: relative;
	display: block;
	min-width: 120px;
}
.draggable .dragbar:hover,
.draggable.dragging .dragbar {
	background: rgba(248,157,14,0.90);
}
.dragbar {
	background: rgba(248,157,14,0.90);
	height: 12px;
	margin: 0;
	padding: 0;
	margin-bottom: 5px;
	border: none;
	cursor: move;
	
}
.resizer {
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 12px;
	height: 12px;
	background: #bbbbbb;
	background: rgba(151,151,151,0.3);
    cursor: se-resize;
	
}

.rollicon {
    display: block;
    position: absolute;
    padding: 0;
    margin: 0;
    top: 0;
    right: 0;
    background: rgba(255,255,255,0.6);
    width:12px;
    height: 12px;
    cursor: s-resize;
    color: black;
    font-size: 19px;
    line-height: 10px;
    text-align: center;
	z-index: 128446;
}
.rollup {
	color: white;
	font-weight: bold;
	position: absolute;
	right: 2px;
	top: 0;
	line-height: 0.8em;
}

.rolledup {
	color: white;
	font-weight: bold;
	position: relative;
	right: 2px;
	top: 0;
	line-height: 0.8em;
}
.pinicon {
    display: block;
    position: absolute;
    padding: 0;
    margin: 0;
    top: 0;
    left: 0;
    background: rgba(255,255,255,0.6);
    width:12px;
    height: 12px;
    cursor: s-resize;
    color: black;
    font-size: 20px;
    line-height: 10px;
    text-align: center;
	z-index: 128446;
	font-weight: bold;
}
.contentwrapper {
	padding: 0;
	margin: 0;
}
a.man:visited {
	color: #0000cc;
}
.imagelist, .outer {
	padding-left: 6px;
	padding-right: 6px; 
}
#carousel {
	top: 0;
	left: 0;
	height: auto; 
}
.size {
	width: 100%;
}
#carousel > .cc  {
    position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;

}
#carousel, #carousel > .cc  {
    padding: 0;
    margin: 0;
} 
#carousel > .cc img {
    width: 100%;
	height: auto;
	border-radius: 0;
}
.data {
    z-index: 12;
    position: absolute;
    left: 7.5%;
    bottom: 7.5%;
    text-shadow:  0 0 1px #ffffff, 0 2px 0 #000000, 2px 0 0 #000000, 1px 1px 0 #000000;
    
}
.data > * , .data h2, .data h3, .data a.modellink{
    font-weight: bold;
    color: #f89d0e;
	text-align: left;
	margin: 0;
	padding: 0;
	line-height: 0.95em;
}
.data h2 {
   font-size: 38px;
   margin-bottom: 24px;	
   color: #f89d0e;
   text-shadow: 0 0 0 #000000, 1px 1px 0 #000000, 2px 2px 0 #333333, 2px 2px 2px #eeeeee;
}
.data h3 {
    font-size: 34px;
	margin-bottom: 14px;
}
.data li {
	font-weight: normal;
	margin-bottom: 4px;
}
#carousel ul.chooser{position:absolute;bottom:20px;right:0px;width:800px;z-index:2;color:#000;padding:0;margin:0; margin-left: 120px; list-style:none;text-align:right;cursor:default;}
#carousel ul.chooser li{display:inline-block;margin-right:10px;}
#carousel a.dot{display:block;width:20px;height:20px;background:rgba(212,212,212,0.35); border-width: 1px; border-style: solid; border-color: #000000; -webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;border-radius:10px;}
#carousel a.dot:hover,
#carousel a.dot.current{background:rgba(249,157,14,0.75);}
#carousel a#stop {
	background: rgba(255,0,0,0.90);
	border-radius: 0;
	border-width: 3px;
}
.m1 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.05);
}
.m2 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.10);
}
.m3 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.15);
}
a.man:hover {
	background: #f89d0e;
	border-radius: 3px;
	text-shadow: none;
}
.tip-wrap{z-index:99999;}
.tip{background:rgba(255,255,0,0.95);color:#000;width:200px;height:auto;padding:10px;font-size:85%;text-align:center;}
.tip-bottom{height:0;width:0px;border-style:solid;border-color:transparent transparent rgba(255,255,0,0.95) transparent;border-width:10px;margin-left:100px;}

.logintabclass {
	background: #cdcdcd;
	border-radius: 0 0 12px 12px;
	text-align: center;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-color: black;
	border-style: solid;
	border-width: 1px;
	border-top-width: 0;
	color: #676767;
	font-weight: bold;
}
#loginouter {
	position: fixed;
	top: 0;
	left: 40%;
	width: 250px;
	visibility: visible;
	z-index: 244;
}
#loginform {
	background: #dfdfdf;	
	border-color: black;
	border-style: solid;
	border-width: 1px;
	border-top-width: 0;
	border-bottom-width: 0;
	box-shadow: 1px 0 4px -3px;
	padding: 5px;
}

@media (max-height: 590px) {
		div.breadcrumbs, #loginouter, #top, #userdetails, div.wcs, #navigation, #logintab {
				position: absolute;
		}
		div.wcs {
				display: none;
		}
		.spectarget {
				margin-top: 350px;
		}
}

span.co2band, span.co2effizienz {
	display: block;
	width: 125px;
	height: 16px;
	line-height: 16px;
	font-weight: bold;
	text-align: center;
}

span.co2bandA {
	background-color: #00a651;
}

span.co2bandB, span.co2bandC {
	background-color: #4db848;
}
span.co2bandD, span.co2bandE {
	background-color: #bed62f;
}

span.co2bandF, span.co2bandG {
	background-color: #fff200;
}

span.co2bandH, span.co2bandI {
	background-color: #fdb813;
}

span.co2bandJ, span.co2bandK {
	background-color: #f36f21;
}
span.co2bandL, span.co2bandM {
	background-color: #ff0000;
}

span.co2effizienzA {
	background-color: #009136;
}

span.co2effizienzB {
	background-color: #58ab26;
}

span.co2effizienzC {
	background-color: #cad203;
}

span.co2effizienzD {
	background-color: #feec02;
}

span.co2effizienzE {
	background-color: #fbbb01;
}

span.co2effizienzF {
	background-color: #ea6809;
}

span.co2effizienzG {
	background-color: #ff0000;
}

.respad {
  width:320px; height: 50px;
}
@media (min-width:800px) { .respad {
  width: 468px; height: 60px;
}}
@media (min-width:1000px) { .respad {
  width: 728px; height: 90px;
}}
